<div class='btns'>
	<span class="btn">
	  <%= link_to "Edit", @email_path + "/edit", :class => "edit" %>
	</span>
	<span class="btn">
	  <%= link_to 'Delete', @email_path, :confirm => 'Are you sure?', :method => :delete, :remote => true, :class => 'delete' %>
	</span>
</div>